/*Green Smmoth Button CSS*/
.green-btn {
	text-align: center;
	margin: 7px 0;
	background: none;
}
a.green-btn {
	width: 160px;
	/*height: 20px;*/
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	color: #fff !important;
	padding: 5px;
	margin-top: 1px;
	border-radius: 5px;
	border-bottom: 2px solid #B2B934;
	float: left;
	-moz-border-radius: 5px;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
	text-decoration: none;
	position: relative;
	/*background-color: #2c85a7;*/
	background-color: #B2B934;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 2,Color = #1f000000,Positive = true)";
 filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0, OffY = 2, Color = #1f000000, Positive = true);
}
a.green-btn:hover {
	color: #CDDD7D  !important;
	background-color: #9da32e;
}
/*Green Smooth Button CSS end*/


/*Red Smmoth Button CSS*/
.red-btn {
	text-align: center;
	margin: 7px 0;
	background: none;
}
a.red-btn {
	width: 160px;
	/*height: 20px;*/
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 14px;
	color: #000 !important;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 1px;
	border-radius: 5px;
	border-bottom: 2px solid #e2534b;
	float: left;
	/*-moz-border-radius: 5px;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;*/
	text-decoration: none;
	position: relative;
	/*background-color: #2c85a7;*/
	background-color: #cddb00;
	/* Firefox v3.5+ */
	/*-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);*/
	/* Safari v3.0+ and by Chrome v0.2+ */
	/*-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);*/
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	/*box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);*/
	/*-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 2,Color = #1f000000,Positive = true)";
 filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0, OffY = 2, Color = #1f000000, Positive = true);*/
}
/*Red Smooth Button CSS end*/

/*Orange Smooth Button CSS*/
.orange-btn {
	text-align: center;
	margin: 7px 0;
	background: none;
}
a.orange-btn {
	width: 173px;
	/*height: 20px;*/
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 14px;
	color: #fff !important;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 1px;
	border-radius: 3px;
	border-bottom: 2px solid #e2534b;
	float: left;
	-moz-border-radius: 5px;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
	text-decoration: none;
	position: relative;
	/*background-color: #2c85a7;*/
	background-color: #FF6500;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 2,Color = #1f000000,Positive = true)";
 filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0, OffY = 2, Color = #1f000000, Positive = true);
}
a.orange-btn:hover {
color: #FFD5BA  !important;
background-color: #DF5800;
}
/*Orange Smooth Button CSS end*/


/*Red Smmoth Button CSS*/
.purple-btn {
	text-align: center;
	margin: 7px 0;
	background: none;
}

.private .purple-btn, .page-products .purple-btn {
width: 95%;
margin-top: 10px;
}
a.purple-btn {
	width: 173px;
	/*height: 20px;*/
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 14px;
	color: #fff !important;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 1px;
	border-radius: 3px;
	border-bottom: 2px solid #a65980;
	float: left;
	-moz-border-radius: 5px;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
	text-decoration: none;
	position: relative;
	/*background-color: #2c85a7;*/
	background-color: #B86B99;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+, IE v10+ and by Opera v10.5+ */
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 2,Color = #1f000000,Positive = true)";
 filter:progid:DXImageTransform.Microsoft.dropshadow(OffX = 0, OffY = 2, Color = #1f000000, Positive = true);
}
a.purple-btn.themepic{
padding: 0px;
margin-top: 10px;
border-radius: 5px;
border-bottom: 0px;
float: left;
background-color: rgba(100, 100, 100, 1);
text-align: left;
text-indent: 18px;
width:100%;
}
a.purple-btn:hover {
	color: #e3a6ca !important;
	background-color: rgb(150,69,110);
}

a.gray-btn {
	width: 173px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	line-height: 24px;
	color: #fff !important;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 1px;
	border-radius: 3px;
	border-bottom: 2px solid #666;/*353535*/
	float: left;
	-moz-border-radius: 5px;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
	text-decoration: none;
	position: relative;
	background-color: #8B8B8B;
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 2,Color = #1f000000,Positive = true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX = 0, OffY = 2, Color = #1f000000, Positive = true);
}
a.gray-btn:hover {
color: #BEBEBE !important;
background-color: #6B6B6B;
}
.gray-btn {
	text-align: center;
	margin: 7px 0;
	background: none;
}

.disable {
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
	display: list-item;
	text-align: -webkit-match-parent;
	background-color: #D6D6D6  !important;
	box-shadow: none !important;
	color: #333 !important;
	border:1px solid #fff !important;
}

.newcustomer_float .login {
    margin-bottom: 33px;
}
.newcustomer_float .green-btn {
    margin-top: 0px;
}
.newcustomer_float .orange-btn {
    margin-top: 0px;
}
.newcustomer_float .red-btn {
    margin-top: 0px;
}
.newcustomer_float .purple-btn {
    margin-top: 0px;
}

.loginform {
    display: none;
}
a:hover .loginform {
    display: block;
}

.orange-btn.disable, .red-btn.disable, .green-btn.disable, .gray-btn.disable, .yellow-btn.disable {
	color:#000 !important;
}
.none{
	background-color:#EBEBEB !important;
	border:none !important;
	color:#7F8C8C !important	;
}
.orderlimit {
float: right;
position: absolute;
right: 8px;
font-weight: normal;
top: 0px;
color: #949494;
}
.button .disable:hover {
color: #000 !important;
}
.paymentStatus {
position: relative;
color: #EBEBEB;
border-radius: 5px;
width: 100%;
text-align: center;
font-weight: normal;
font-size: 10px;
margin: 0px;/*
padding: 0px;
padding-top: 2px;*/
float:left;
height: 0px;
top: -4px;
}
.purple-btn.topalign {
    /* padding-bottom: 8px !important; */
    margin-top: 0px !important;
    vertical-align: top;
    color: green;
}
.paymentStatus.paid {
    color: #BCFFB6;
}
.attentionIcon{
    background-image: url(//cdn.lunchtime.lu/glitter/images/icon_exclamation_red.20180705.png);
	width: 32px;
	height: 32px;
	left: -17px;
	top: -4px;
	position: absolute;
}

.greenChecked {
	background-image: url(//cdn.lunchtime.lu/glitter/images/mail_confirm_72dpi.20190305.png);
	background-size: 32px 32px;
width: 32px;
height: 32px;
left: -18px;
top: -4px;
position: absolute;
}
.private .greenChecked, .private .attentionIcon{
top:-4px;
}

.yellow-light {
	background-color:#FBD887 !important;
}

.yellow-btn {
 text-align: center;
 margin: 7px 0;
 background: none;
}

a.yellow-btn {
	width: 173px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	line-height: 14px;
	color: #fff !important;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-top: 1px;
	border-radius: 3px;
	border-bottom: 2px solid #be973a;
	float: left;
	-moz-border-radius: 5px;
	-webkit-transition: background-color 0.5s ease-in-out;
	-moz-transition: background-color 0.5s ease-in-out;
	-ms-transition: background-color 0.5s ease-in-out;
	-o-transition: background-color 0.5s ease-in-out;
	transition: background-color 0.5s ease-in-out;
	text-decoration: none;
	position: relative;
	background-color: #2c85a7;
	background-color: #fdb813;
	-moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.12);
	-ms-filter: "progid:DXImageTransform.Microsoft.dropshadow(OffX = 0,OffY = 2,Color = #1f000000,Positive = true)";
	filter: progid:DXImageTransform.Microsoft.dropshadow(OffX = 0, OffY = 2, Color = #1f000000, Positive = true);
}

a.yellow-btn:hover {
 color: #ffefb7 !important; 
 background-color: #fda813; 
}

.valentineIcon {
background-image: url(../images/theme/valentine_heart_button.png);
width: 32px;
height: 32px;
left: -17px;
top: 2px;
position: absolute;
}

.communionIcon {
background-image: url(../images/theme/button_communion32x32.png);
width: 32px;
height: 32px;
left: -17px;
top: 2px;
position: absolute;
}

.partyIcon {
background-image: url(../images/theme/baloon_icon.png);
width: 32px;
height: 32px;
left: -17px;
top: 2px;
position: absolute;
}



.offerIcon {
background-image: url(../images/theme/offer.png);
width: 32px;
height: 32px;
left: -17px;
top: 2px;
position: absolute;
}